<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Aplikasi Spring Boot</title>
</head>
<body>
    <h1>Aplikasi Spring Boot dengan Thymeleaf</h1>

    <p th:text="'Hello, ' + ${nama} + '!'"></p>


    <!--/*@thymesVar id="nama" type="nama"*/-->
    <ul>
        <!--/*@thymesVar id="waktu" type="waktu"*/-->
        <li th:text="'Waktu : '+${waktu}"></li>
        <li th:text="'Nama : '+${nama}"></li>
    </ul>

<form name="f" th:action="@{/logout}" method="post">
    <input type="submit" value="logout" />
</form>
</body>
</html>